RubyGems Navigation menu

domain_expiry 1.0.3

A simple gem checking for domain expiry.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.0.3 - December 12, 2019 (12.5KB)
  2. 1.0.2 - June 28, 2019 (12KB)
  3. 1.0.1 - March 13, 2019 (12KB)
  4. 1.0.0 - February 21, 2019 (12KB)
  5. 0.1.1 - February 21, 2019 (11.5KB)
全てのバージョンを表示(全6件)

Runtime依存関係 (2):

whois ~> 4.0
whois-parser ~> 1.1

Development依存関係 (5):

bundler >= 1.17, < 3.0
rake ~> 10.0
rspec ~> 3.0
whois ~> 4.0
whois-parser ~> 1.1

所有者:

プッシュ者:

作者:

  • Tim Gurney aka Wolf

SHA 256チェックサム:

5a7f60f6c7daf71f1c0f10586dd51b1ed28b31fd1cc1186ec5a9007b07d8ff0c

累計ダウンロード数 10,128

このバージョンのみ 2,145

ライセンス:

MIT

必要なRubyのバージョン: >= 0

リンク: